
    
        

:root {
  --admin_nav_background_color: #014040;
  --admin_nav_current_color: #e6bc23;
  --admin_nav_hover_color: #068bbf;
  --admin_notification_color: #e6bc23;

  --page_transition_gradient_outside: rgb(1,64,64);
  --page_transition_gradient_inside: rgb(255,255,255);
  --page_transition_text_color: rgb(6,139,191);

  --type_headline_base_size: clamp( 18px, 1.75vw, 48px);;
  --type_headline_base_lineheight: 1.2;

  --e-a-btn-bg-primary: #e6bc23 !important;
  --e-a-btn-bg-primary-active: #e6bc23 !important;
  --e-a-btn-bg-primary-hover: #068bbf !important;
  --e-a-color-primary-bold: #068bbf !important;

  --e-a-bg-primary: #e6bc23 !important;

  --e-p-draggable-color: #e6bc23 !important;
  --e-p-border-column: #e6bc23 !important;
  --e-p-border-column-hover:  #068bbf !important;
  --e-p-border-column-invert:  #e6bc23 !important;
  --e-p-border-section: #e6bc23 !important;
  --e-p-border-section-hover:  #068bbf !important;
  --e-p-border-section-invert:  #e6bc23 !important;
  --e-p-border-con: #014040 !important;
  --e-p-border-con-hover: #068bbf !important;
  --e-p-border-con-active: #e73cf6;
  --e-p-border-con-invert:  #e6bc23 !important;

  --e-p-border-widget-invert : #ffffff !important;
	--e-a-btn-color : #ffffff !important;

  --e-p-border-widget: #e6bc23 !important;
  --e-p-border-widget-hover: #068bbf !important;
  --e-p-border-widget-active: #e6bc23 !important;;
  --e-p-border-widget-invert: white !important;
  <!-- --e-p-border-global: #5eead4; -->
  <!-- --e-p-border-global-hover: #1dddbf; -->
  <!-- --e-p-border-global-invert: --e-a-color-primary-bold: #e6bc23 !important; -->

}
body.wp-admin,
body.login {
  --admin_nav_background_color: #014040;
  --admin_nav_current_color: #e6bc23;
  --admin_nav_hover_color: #068bbf;
  --admin_notification_color: #e6bc23;
}

.spinner {
  -webkit-animation: pulse 3.0s infinite ease-in-out;
  animation: pulse 3.0s infinite ease-in-out;
}
